﻿.Body
{
    background-image: url('../../Images/Bck.jpg'); background-repeat:repeat-x;
    background-color: #BA3D77;
}
.TituloPagina
{
	font-family:Verdana;
	font-size:14px;
	color:#44418B;
	text-align:left;
	font-weight:bold;
	background-color: #FFF;
}
.Label
{
	font-family:Verdana;
	font-size:9px;
	color:#00173D;
	text-align:left;
	text-transform:uppercase;
}
.DestaqueCombo
{
	font-family:Verdana;
	background-color:#B8D0E5;
	font-size:12px;
	color:#F00;
	font-weight:bold;
	text-transform:uppercase;
}

.LabelTD
{
	font-family:Verdana;
	font-size:10px;
	color:#00173D;
	text-align:left;
}
.LabelData
{
	font-family:Verdana;
	font-size:15px;
	color:#44418B;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
}

table
{
	font-family:Verdana;
	font-size:12px;
}
table.td
{
    border-bottom: #B7B7B7 1px solid;
	border-left: #B7B7B7 1px solid;
	border-top: #B7B7B7 1px solid;
	border-right: #B7B7B7 1px solid;

}
.LabelRelogio
{
	font-family:Verdana;
	font-size:12px;
	color:#44418B;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
}
.MyCalendar .ajax__calendar_day
{
	font-size:8pt;
    font-family:Verdana;
}
.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #FFFFCC;
    color: #00173D;
    font-size:8pt;
    font-family:Verdana;
    width:200px
}
.MyCalendar .ajax__calendar_body
{
	width:200px
}
.MyCalendar .ajax__calendar_header {
    border:1px solid #646464;
    background-color: #FFCC66;
    color: #00173D;
    font-size:9px;
    font-family:Verdana;
}
.MyCalendar .ajax__calendar_dayname {
    color: #00173D;
    font-size:9px;
    font-family:Verdana;
}

.fieldset
{
	font-family:Verdana;
	font-size:11px;
	color:#15428B;
}
.Tabela
{
	background-color:#F3F7FE;	
}
.TD
{
	background-color:#44418B;
	font-family:Verdana;
	font-size:10px;
	color:#44418B;
}
.TituloPagina
{
	font-family: Verdana;
	font-size: 15px;
	background-color:#F3F7FE;
}
.Text
{
	padding: inherit;
	margin: inherit;
	font-family: Verdana;
	font-size: 11px;
	border-bottom: #B7B7B7 1px solid;
	border-left: #B7B7B7 1px solid;
	border-top: #B7B7B7 1px solid;
	border-right: #B7B7B7 1px solid;
	background-color:#F3F7FE;
}
.MultiText
{
	padding: inherit;
	margin: inherit;
	font-family: Verdana;
	font-size: 11px;
	border: #B7B7B7 1px solid;
}
.Combo
{
	padding: inherit;
	margin: inherit;
	font-family: Verdana;
	font-size: 10px;
	background-color:#F3F7FE;
}
.Botao
{
	/*padding: inherit;
	background-color: #E7E7E7;
	color: #15428B;
	font-weight: bolder;
	table-layout: inherit;
	border-collapse: collapse;
	width:auto;*/
	padding: 2px 2px;   
    color: #44418B;   
    background: #C7DAF1 url(Images/bkg_Bar_PopUp.png) repeat-x top;   
    border: solid 1px #234455;
    border-collapse:collapse;
    font-size: 11px;
    font-weight:bold;
    width:auto;
    text-align:center
}
.backGroudBotao
{
	background-color: #B8D0E5; 
	text-align: right;
	vertical-align: middle; 
	padding: 3px;
}
/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#B8D0E5;
	border-width:1px;
	border-style:solid;
	border-color:#799BBC;
	padding:0px;
	width:250px;
	text-align:center
}

p, body, td 
{
    font-family: Verdana;
    font-size: 9pt;
    /* line-height: 1.4em;   Simulate default value change for testing purposes */
}
pre 
{
    font-size: 8pt;
    background-color: White;
}

td.content {
	padding: 10px;
	background-color: #C3D9FF;
	font-size: 10pt; 
}

td .calendar 
{
	font-size: 10pt; 
}

.menutitle {
	padding: 3px 3px 30px 3px;
	font-size: 10pt;
}

a {
	color:navy;
}

a.MenuLink
{
/*	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	display: block;
	text-align: left;
	text-decoration: underline;
	font-size: 10pt;
	color: Navy;
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
}

a.MenuSelected
{
/*	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	/*font-weight: bold;*/
	display: block;
	text-align: left;
	text-decoration: none;
	font-size: 10pt;
	color: Black;
	vertical-align: middle;
	padding: 3px 3px 3px 3px;
/* 	background-color: #F0F8FF; */
	background-color: #C3D9FF;
}

.Tab
{
    width:120px; 
    background-color:#DBE8FF;
    text-align: center;
    height: 20px;
}
.TabSelected 
{
    width:120px; 
    background-color:#C3D9FF;
    text-align: center;
    height: 20px;
}

.MenuHeader 
{
	padding: 3px 3px 3px 3px;
	font-weight: bold;
}

a.MenuLink:hover 
{
/*
	color: #A52A2A;
	border: 1px solid #A9A9A9;
	background-color: #D3D3D3;
	*/
}

#header {
        FONT-SIZE: 93%; BACKGROUND: url(../../images/bg.gif) repeat-x 50% bottom; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#header UL {
        PADDING-RIGHT: 10px; 
        PADDING-LEFT: 0px; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 0px; 
        PADDING-TOP: 3px; 
        LIST-STYLE-TYPE: none
}
#header LI {
        PADDING-RIGHT: 0px; 
        PADDING-LEFT: 9px; 
        BACKGROUND: url(../../images/left.gif) no-repeat left top; 
        FLOAT: left; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 0px; 
        PADDING-TOP: 0px
}
#header A {
        PADDING-RIGHT: 15px; 
        DISPLAY: block; 
        PADDING-LEFT: 6px; 
        BACKGROUND: url(../../Images/right.gif) no-repeat right top; 
        FLOAT: left; 
        PADDING-BOTTOM: 4px; 
        COLOR: #000; 
        PADDING-TOP: 3px; 
        TEXT-DECORATION: none
}
#header A {
        FLOAT: none
}
#header A:hover {
        COLOR: #333
}
#header #current {
        BACKGROUND-IMAGE: url(../../Images/left_on.gif)
}
#header #current A {
        BACKGROUND-IMAGE: url(../../Images/right_on.gif); 
        PADDING-BOTTOM: 5px; COLOR: #333
}
#contents
{
	WIDTH: 100%; 
	LINE-HEIGHT: normal;
	border-right: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
#ie5menu {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #898989 1px solid; 
	BORDER-LEFT: #898989 1px solid; 
	BORDER-RIGHT: #898989 1px solid; 
	BORDER-TOP: #898989 1px solid; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; 
	FONT-SIZE: 8pt; 
	COLOR: #000000;
	POSITION: absolute;
	top:0;
	left:0;
	VISIBILITY: hidden; 
	WIDTH: 116px;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
}
.cssGridView
{
	font-weight: normal;
    font-size: 9pt;
    color: black;
    font-family: verdana;
    border: solid #97AEBC 1px;
}

.cssHeaderStyle
{
	font-weight: bold;
    color: #FFFFFF;
    background-color: #507CD1;
    font-size:9px;
    font-weight:bold;
    Color:White;
}


.cssPagerStyle
{
	font-size: 9pt;
	font-weight: bold;
    color: #97AEBC;
    text-align:center;
    text-decoration: none;
}

.cssPagerStyle a
{
	font-size: 9pt;
    color: #000000;
    font-weight: bold;
    text-align:center;
}

.cssRowStyle
{
	background-color: #EFF3FB;
	border-width:1;
	Font-Size:8px;
	border-color:Black
}

.cssRowMouseOver
{
	color: #FFFFFF;
    background-color: #507CD1;
    font-size:9px;
    font-weight:bold;
}

.cssAlternatingRowStyle
{
	background-color: #FFFFFF;
	border-width:1;
	Font-Size:9px;
	border-color:Black
}
cssHeaderStyle
.cssSelectedRowStyle
{
	background-color: #FFCC99;
}

.mGrid {   
    background-color: #fff;   
    margin: 5px 0 10px 0;   
    border: solid 1px #525252;   
    border-collapse:collapse;
    font-family:Verdana;
}  
.mGrid td {   
    padding: 2px;   
    border-bottom: solid 1px #c1c1c1;   
    border-right: solid 1px #c1c1c1;   
    color: #717171;
    font-size: 9px;    
}  
.mGrid th {   
    padding: 4px 2px;   
    color: #44418B;   
    background: #C7DAF1 url(Images/bkg_Bar_PopUp.png) repeat-x top;   
    border-left: solid 1px #525252;
    border: solid 1px #525252;
    border-collapse:collapse;
    font-size: 9px;
    text-align:center
}  
.mGrid .alt { background: #F4F4F4} 
.mGrid .row { background: #fff; }  
.mGrid .pgr { background: #424242 url(Images/grd_pgr.png) repeat-x top; }  
.mGrid .pgr table { margin: 5px 0; }  
.mGrid .pgr td {   
    border-width: 0;   
    padding: 0 6px; 
    text-align:center;  
    border-left: solid 1px #666;   
    font-weight: bold;   
    color: #fff;   
    line-height: 12px;   
    font-size: 9px;
 }   
 .mGrid .footer {   
    padding: 4px 2px;   
    color: #44418B;   
    background: #424242 url(Images/bkg_Bar_PopUp.png) repeat-x top;   
    border-left: solid 1px #525252;
    border: solid 1px #525252;
    border-collapse:collapse;
    font-size: 9px;
    font-weight:bold;
}    
.mGrid .pgr a { color: #666; text-decoration: none; }  
.mGrid .pgr a:hover { color: #000; text-decoration: none; }  
.mGrid .alt:hover { background: #D7E5F5; }
.mGrid .row:hover { background: #D7E5F5; }
#Consulta
        {
            color: #000000;
            text-align: center;
            width: 100%;
        }
        #DivResultado
        {
            text-align: left;
            clear: both;
            height: auto;
            background-color: #EAEAEA;
            width: 870px;
            padding-left: 10px;
            padding-top: 10px;
            position: relative;
            top: 7px;
        }
        .ClassMenuItem
        {
            float: left;
            padding: 3px;
            border-right: #D4D4D4 1px solid;
            border-top: #D4D4D4 1px solid;
            border-left: #D4D4D4 1px solid;
            border-bottom: #D4D4D4 1px solid;
            color: #5D8086;
            font-weight: normal;
            text-transform: capitalize;
            background-color:#EAEAEA;
            height: 20px;
        }
        .ClassMenuSel
        {
            float: left;
            border-width:1px;
            border-right: #FFFFFF 1px solid;
            border-top: #FFFFFF 1px solid;
            border-left: #FFFFFF 1px solid;
            border-bottom: #FFFFFF 1px solid;
            color: #5D8086;
            font-weight: normal;
            text-transform: capitalize;
            background-color:#FFFFFF;
        }
        #DivData
        {
            width: 870px;
            float: left;
            font-size: 9px;
            border-bottom: #D4D4D4 1px solid;
            border-top: #D4D4D4 1px solid;
            border-left: #D4D4D4 1px solid;
            border-right: #D4D4D4 1px solid;
            vertical-align: middle;
            padding-left: 3px;
            text-align: left;
        }
        #DivConsultaAvancadaFiltro
        {
            width: 870px;
            float: left;
            font-size: 9px;
            padding-top: 5px;
            padding-left: 3px;
            border: #D4D4D4 1px solid;
            text-align: left;
        }
        #DivConsultas
        {
            width: 870px;
        }
        #DivDatas
        {
            width: 870px;
            float: left;
            margin-bottom: 0px;
            position: relative;
            font-size: 9px;
            top: 7px;
            left: 5px;
        }
        #DivBotoesSempreVisiveis
        {
            position: fixed;
            vertical-align: middle;
            background: #EBEBEB;
            width: 100%;
            text-align: center;
            bottom: 0px;
            left: 0px;
        }